qdPM 9.1 suffers from Cross-site Scripting (XSS) in the search[keywords] parameter.

  • Published Date: Tuesday 14th of May 2019 11:29:00 AM
  • Modified Date: Wednesday 15th of May 2019 11:49:57 AM
  • Download Mageni's Vulnerability Scanning Platform.

    No credit card is required to download the Free Edition. Register now.